## mx21-artwork 21.07.01

=== debian/changelog ===
mx21-artwork (21.07.01) mx; urgency=medium

  * add honesty 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 19 Jul 2021 21:50:58 -0400
