## mx21-artwork 21.08.01

=== debian/changelog ===
mx21-artwork (21.08.01) mx; urgency=medium

  * update honesty 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Aug 2021 22:40:18 -0400
