## mx21-artwork 21.09.02

=== debian/changelog ===
mx21-artwork (21.09.02) mx; urgency=medium

  * add honesty-muted 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Sep 2021 22:58:15 -0400

mx21-artwork (21.09.01) mx; urgency=medium

  * mx21 wallpapers 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 Sep 2021 09:29:36 -0400
